# Translation of Tele Server.
# This file contains the translation of the following modules:
# 	* stock_barcode_mrp_subcontracting
#
msgid ""
msgstr ""
"Project-Id-Version: Tele Server 1.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-10-05 11:18+0000\n"
"PO-Revision-Date: 2021-10-05 11:18+0000\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: \n"

#. module: stock_barcode_mrp_subcontracting
#: model:ir.model.fields,field_description:stock_barcode_mrp_subcontracting.field_stock_move_line__is_subcontract_stock_barcode
msgid "Is Subcontract Stock Barcode"
msgstr ""

#. module: stock_barcode_mrp_subcontracting
#. openerp-web
#: code:addons/stock_barcode_mrp_subcontracting/static/src/models/barcode_picking_model.js:0
#, python-format
msgid "No components to register"
msgstr ""

#. module: stock_barcode_mrp_subcontracting
#. openerp-web
#: code:addons/stock_barcode_mrp_subcontracting/static/src/models/barcode_picking_model.js:0
#, python-format
msgid "Nothing to show"
msgstr ""

#. module: stock_barcode_mrp_subcontracting
#: model:ir.model,name:stock_barcode_mrp_subcontracting.model_stock_move_line
msgid "Product Moves (Stock Move Line)"
msgstr ""

#. module: stock_barcode_mrp_subcontracting
#. openerp-web
#: code:addons/stock_barcode_mrp_subcontracting/static/src/components/main.xml:0
#, python-format
msgid "Record Components"
msgstr ""

#. module: stock_barcode_mrp_subcontracting
#. openerp-web
#: code:addons/stock_barcode_mrp_subcontracting/static/src/components/line.xml:0
#, python-format
msgid "Show subcontract Details"
msgstr ""

#. module: stock_barcode_mrp_subcontracting
#: model:ir.model,name:stock_barcode_mrp_subcontracting.model_stock_picking
msgid "Transfer"
msgstr ""
